<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="de.benediktstuhrmann.drawingtests">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".MainMenuActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".DrawGraphActivity"
            android:parentActivityName=".LevelSelectActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".LevelSelectActivity"
            android:parentActivityName=".MainMenuActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".TaskPopUpActivity"
            android:screenOrientation="landscape"
            android:theme="@style/AppTheme.PopUp" />
        <activity
            android:name=".ResultPopUpActivity"
            android:parentActivityName=".LevelSelectActivity"
            android:screenOrientation="landscape"
            android:theme="@style/AppTheme.PopUp" />
        <activity android:name=".SpickzettelTest" />
        <activity
            android:name=".LevelEvaluationActivity"
            android:parentActivityName=".LevelSelectActivity"
            android:screenOrientation="landscape" />
    </application>

</manifest>